{% extends "layout.html" %}
{% block content %}
<div class="box">
    <div class="header"><div class="fr f12"><span class="fade">共 {{len(topics)}} 个主题</span></div><a href="/">CC98</a> <span class="chevron">&nbsp;›&nbsp;</span> 热门话题 &nbsp;<button onclick="location.href='{{url_for('history_hot')}}'" class="super normal button" >去年今日</button></div>
{% for topic in topics %}
<script>
    var title_{{topic["id"]}}="{{topic["title"]}}";
</script>
<div class="cell item">
    <table cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
            
            <td width="24" valign="top" align="center"><a href="/dispbbs.asp?id={{topic["id"]}}&star=666666#end"><img src="{{userinfos[topic["userId"]]["portraitUrl"]}}" class="avatar" border="0" align="default" style="max-width: 24px; max-height: 24px;" /></a></td>
            <td width="10"></td>
            
            <td width="auto" valign="middle"><span class="small fade"><a class="node" href="/go/{{topic["boardId"]}}">{{getboardname(topic["boardId"], _abort=False)}}</a> &nbsp;•&nbsp; <strong><a {{memberlink(topic["userId"])|safe}}>{{topic["userName"]}}</a></strong></span>
                <div class="sep5"></div>{#这里是标题#}
                <span class="item_title"><a href="/dispbbs.asp?id={{topic["id"]}}#reply{{topic["replyCount"]}}" onmouseover="topic_onmouseover(this, event, '{{topic["id"]}}', title_{{topic["id"]}})">{{topic["title"]}}</a></span>
            <div class="sep5"></div>
            <span class="small fade" onclick="topic_onmouseover(this, event, '{{topic["id"]}}', title_{{topic["id"]}})" ondblclick="topic_onmouseover(this, event, '{{topic["id"]}}', title_{{topic["id"]}})">{{topic["howlongago"]}} &nbsp;•&nbsp; 讨论人数<strong>{{topic["participantCount"]}}</strong>&nbsp;•&nbsp; 最后回复 <strong><a {% if topic["lastPostUser"]!="匿名" %}href="/user/name/{{topic["lastPostUser"]}}" {%endif%} >{{topic["lastPostUser"]}}</a></strong></span>
            </td>
            <td width="70" align="right" valign="middle">
                
                <a href="/dispbbs.asp?id={{topic["id"]}}#reply{{topic["replyCount"]}}" class="count_livid">{{topic["replyCount"]}}</a>
                
            </td>
        </tr>
    </table>
</div>
{% endfor %}


    <div class="inner">

    </div>
</div>

        </div>
    </div>
 {% endblock %}